RoutesArtifact themesThemeid

/artifact-themes/{themeId}

Get an organization theme for artifacts with its logo and extra CSS

GET
/artifact-themes/{themeId}
AuthorizationBearer <token>

In: header

Path Parameters

themeId*string

Response Body

application/json

curl -X GET "https://YOUR_ORG_ID.gatana.ai/api/v1/artifact-themes/string"
{
  "id": "string",
  "name": "string",
  "backgroundColor": "string",
  "textColor": "string",
  "accentColor": "string",
  "headingFont": "inter",
  "bodyFont": "inter",
  "codeFont": "jetbrains-mono",
  "logo": "string",
  "extraCss": "string",
  "createdAt": "string",
  "updatedAt": "string"
}